<!DOCTYPE html>
<html>

<head>
    <meta charset='UTF-8' />
    <meta name='language' content='de' />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Kieselstein - Downloads für Ihre ERP Businesssoftware - Open Source auf MAC, Linux und Windows</title>
    <link href='https://fonts.googleapis.com/css?family=Quicksand' rel='stylesheet'>
    <link href='install-bildschirm.css' rel='stylesheet' type='text/css' media='screen' />
	
	<link href='favicon.ico' rel='shortcut icon' />
</head>

<body>
    <section class="headline">
        <div class="content">
            <a href='https://www.heliumv.com'>
                <img src='images/helium-logo.png' height="150em" />
            </a>
        </div>
    </section>

    <section class="downloads">
        <div class="content">
            <h2>Kieselstein - Ihre Businesssoftware für nachhaltigen Unternehmenserfolg</h2>
            <p>Wählen Sie Ihr Betriebssystem</p>

            <br/>
            <br/>
          
            <div class="left">
                <a href='resources/heliumv-client.deb'>
                    <img src='images/linux.svg' />
                </a>
                <p>Linux</p>
                <a href='resources/heliumv-client.deb'>
                    <p>Linux mit Java</p>
                </a>
                <a href='resources/lpclientpc-installer.jar'>
                    <p>Linux jar (für erfahrene Anwender)</p>
                </a>
            </div>

            <div class="center-left">
                <a href='resources/heliumv-client.exe'>
                    <img src='images/windows.svg' />
                </a>
                <p>Windows</p>
                <a href='resources/heliumv-client.exe'>
                    <p>Windows exe</p>
                </a>
                <a href='resources/heliumv-client-j11.exe'>
                    <p>Windows exe mit Java 11 (beta)</p>
                </a>
                <a href='resources/lpclientpc-installer.zip'>
                    <p>Windows bat (für erfahrene Anwender)</p>
                </a>
            </div>

            <div class="center-right">
                <a href='resources/heliumv-client.zip'>
                    <img src='images/apple.svg' />
                </a>
                <p>macOS</p>
                <a href='resources/heliumv-client.zip'>
                    <p>Mac OS mit Java</p>
                </a>
            </div>

            <div class="right">
                <a href='https://data.heliumv.org/openjdk'>
                    <img src='images/java.svg'/>
                </a>
                <p>Java</p>
                <a href='https://data.heliumv.org/openjdk'>
                    <p>Zulu Java JDK</p>
                </a>
            </div>

            <br class="clear" />
        </div>
    </section>
   
    <section class="socialmedia">
        <div class="content">
            <div class="right-side">
                <p class="text_light">Verpassen Sie keine Updates, folgen Sie uns!</p>
                <a href="https://www.linkedin.com/company/helium-v-erp-systeme/"><img src='images/Linkedin.png' /></a>
                <a href="https://www.xing.com/companies/heliumverpsystemegmbh"><img src='images/Xing.png' /></a>
                <a href="https://www.facebook.com/heliumverpsysteme"><img src='images/Facebook.png' /></a>
                <a href="https://twitter.com/heliumv"><img src='images/Twitter.png' /></a>
                <a href="https://www.youtube.com/user/HeliumVsoftware"><img src='images/Youtube.png' /></a>
            </div>
            <div class="left-side">
                <br />
                <p>Einen Überblick über den gesamten Leistungsumfang von Kieselstein finden Sie auf <a class="text_light"
                        href='https://gitlab.com/kieselstein-erp'</a>.
                </p>
            </div>

            <br class="clear" />
        </div>
    </section>
    
    <section class="contact">
        <div class="content">
            <div>
                <label>Kieselstein ERP</label>
                <label>Hauptstr. 35</label>
                <label>D-96482 Ahorn</label>
                <address><a href='mailto:anwendung@kieselstein-erp.org'>anwendung@kieselstein-erp.org</a>
            </div>
        </div>
    </section>

</body>
</html>
